.transkrypcja_box {
    display: block;
    position: relative;
}

.transkrypcja_box_belka {
    width: 100%;
    display: block;
    padding: 0;
    margin: 0;
    position: relative;
    height: 55px;
}

.transkrypcja_title {
    border: 1px solid #445781;
    border-radius: 0px;
    position: relative;
    background: #ffffff;
}

.transkrypcja_title:hover {
    text-decoration: underline;
}

.transkrypcja_content {
    margin-top: 10px;
    padding: 15px;
    border: 1px solid #dedede;
    display: none;
    position: relative;
    margin-bottom: 20px;
}

.transkrypcja_align_left {
    display: block;
    text-align: left;
    color: white;
    background: #445781;
}

.transkrypcja_align_center {
    margin: 0 auto;
    display: block;
    color: white;
    background: #445781;
}

.transkrypcja_align_right {
    float:right;
    display: block;
    color: white;
    background: #445781;
}

.transkrypcja_icon {
    display: inline-block;
    font-size: 20px;
    vertical-align: sub;
    color: white;
    margin-right: 10px;
}

.pdfdocument, .docdocument, .pptdocument, .xlsdocument, .teldocument, .maildocument, .blanktargetdocument {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-size: cover !important;
    vertical-align: middle;
    margin-bottom: 0px !important;
    margin-left: 4px;
    margin-right: 2px;
    text-indent: -99999px;
    font-size: 0px;
}

.pdfdocument {
    background: url('links_images/pdf_link.png') no-repeat center center;
}

.docdocument {
    background: url('links_images/doc_link.png') no-repeat center center;
}

.teldocument {
    background: url('links_images/phone_link.png') no-repeat center center;
}

.maildocument {
    background: url('links_images/mail_link.png') no-repeat center center;
}

.blanktargetdocument {
    background: url('links_images/new_tab_link.png') no-repeat center center;
}

.pptdocument {
    background: url('links_images/powerpoint_link.png') no-repeat center center;
}

.xlsdocument {
    background: url('links_images/xls_link.png') no-repeat center center;
}



body.acp-dark .td-subcat-filter {
    background-color: transparent !important;
}

body.acp-dark .td-subcat-filter ul {
    background-color: transparent !important;
}

body.acp-bright .td-subcat-filter {
    background-color: transparent !important;
}

body.acp-bright .td-subcat-filter ul {
    background-color: transparent !important;
}

body.acp-dark .kolumnamapy div {
    background-color: transparent !important;
}

body.acp-dark .kolumnamapy div img {
    background-color: transparent !important;
}

body.acp-bright .kolumnamapy div {
    background-color: transparent !important;
}

body.acp-bright .kolumnamapy div img {
    background-color: transparent !important;
}

body.acp-dark .td-subcat-filter .td-subcat-dropdown {
    background-color: transparent !important;
}

body.acp-bright .td-subcat-filter .td-subcat-dropdown {
    background-color: transparent !important;
}

body.acp-dark .td-subcat-filter .td-subcat-dropdown .td-subcat-more {
    background-color: transparent !important;
}

body.acp-bright .td-subcat-filter .td-subcat-dropdown .td-subcat-more {
    background-color: transparent !important;
}

body.acp-dark .td-header-menu-wrap-full div {
    background-color: transparent !important;
}

body.acp-bright .td-header-menu-wrap-full div {
    background-color: transparent !important;
}

body.acp-dark .td-header-menu-wrap-full li {
    background-color: transparent !important;
}

body.acp-bright .td-header-menu-wrap-full li {
    background-color: transparent !important;
}

body.acp-dark #td-header-search-button {
    background-color: transparent !important;
}

body.acp-bright #td-header-search-button {
    background-color: transparent !important;
}

body.acp-dark #td-header-search-button .td-icon-search {
    background-color: transparent !important;
}

body.acp-bright #td-header-search-button .td-icon-search {
    background-color: transparent !important;
}

body.acp-dark .td-header-menu-wrap-full .td-drop-down-search {
    background-color: black !important;
}

body.acp-bright .td-header-menu-wrap-full .td-drop-down-search {
    background-color: white !important;
}

body.acp-bright .td-header-style-1 .sf-menu > li > a::after {
    background-color: white !important;
}

body.acp-bright .td-trending-now-title {
    color: #FFFFFF !important;
}

body.acp-dark .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    border: 1px solid #d4d4d4;
}

body.acp-bright .vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    border: 1px solid #d4d4d4;
}

body.acp-bright  #acp-toggle-toolbar {
    border: 5px solid rgb(204, 204, 204);
}

body.acp-dark .td-header-menu-wrap-full .td-affix {
    background-color: black !important;
}

body.acp-bright .td-header-menu-wrap-full .td-affix {
    background-color: white !important;
}

body.acp-bright .td-header-menu-wrap-full .td-affix .td-mobile-logo {
    background-color: #00675e !important;
}

body.acp-bright .td-header-menu-wrap-full .td-affix .td-mobile-logo img{
    background-color: #00675e !important;
}

body.acp-bright .td_social_facebook .td-sp {
    background-color: black !important;
}

body.acp-bright .td_social_instagram .td-sp {
    background-color: black !important;
}

body.acp-bright .td_social_twitter .td-sp {
    background-color: black !important;
}

body.acp-bright .td_social_youtube .td-sp {
    background-color: black !important;
}

body.acp-bright .ikonastopki {
    background-color: black !important;
}

body.acp-bright .ikonastopki img {
    background-color: black !important;
}

body.acp-bright .ikonastopki span {
    color: white !important;
}

body.acp-bright .footer-logo-wrap img {
    background-color: #00675e !important;
    padding: 8px;
}

body.acp-dark .td_module_mx1 .entry-title a {
    color: #ffffff !important;
}

body.acp-bright .td_module_mx1 .entry-title a {
    color: #222222 !important;
}

body.acp-dark .td_module_mx1 .td-module-meta-info .td-post-category {
    background-color: #000000 !important;
}

body.acp-bright .td_module_mx1 .td-module-meta-info .td-post-category {
    background-color: #ffffff !important;
}

body.acp-dark .td_module_mx8 .td-post-category {
    background-color: #000000 !important;
}

body.acp-bright .td_module_mx8 .td-post-category {
    background-color: #ffffff !important;
}

body.acp-dark .td_module_mx1 .td-module-meta-info {
    background-color: transparent !important;
}

body.acp-bright .td_module_mx1 .td-module-meta-info {
    background-color: transparent !important;
}

body.acp-dark .td_module_mx8 .td-module-meta-info {
    background-color: transparent !important;
}

body.acp-bright .td_module_mx8 .td-module-meta-info {
    background-color: transparent !important;
}

body.acp-dark .td_block_image_box .td-custom-title {
    background-color: transparent !important;
}

body.acp-bright .td_block_image_box .td-custom-title {
    background-color: transparent !important;
}

body.acp-bright .td_block_big_grid_4.td-grid-style-1 .td-big-grid-meta, body.acp-bright .td_block_big_grid_4.td-grid-style-1 .td-module-meta-info {
    background-color: transparent !important;
}

body.acp-dark .td_block_big_grid_4.td-grid-style-1 .td-big-grid-meta, body.acp-dark .td_block_big_grid_4.td-grid-style-1 .td-module-meta-info {
    background-color: transparent !important;
}

body.acp-dark .td-big-grid-post .td-meta-align {
    background-color: transparent !important;
}

body.acp-bright .td-big-grid-post .td-meta-align {
    background-color: transparent !important;
}

body.acp-dark  .td-big-grid-post .td-meta-info-container {
    background-color: transparent !important;
}

body.acp-bright  .td-big-grid-post .td-meta-info-container {
    background-color: transparent !important;
}

body.acp-dark #catapult-cookie-bar {
    background-color: #222222 !important;
}

body.acp-bright  #catapult-cookie-bar {
    background-color: #f7f7f7 !important;
}

body.acp-dark #catapult-cookie-bar h3 {
    background-color: #222222 !important;
}

body.acp-bright #catapult-cookie-bar h3 {
    background-color: #f7f7f7 !important;
}

body.acp-dark #catapult-cookie-bar span {
    background-color: #222222 !important;
}

body.acp-bright #catapult-cookie-bar span {
    background-color: #f7f7f7 !important;
}

body.acp-dark #catapult-cookie-bar .x_close {
    background-color: #222222 !important;
}

body.acp-bright #catapult-cookie-bar .x_close {
    background-color: #f7f7f7 !important;
}

body.acp-dark #catapult-cookie-bar .x_close span {
    background-color: #f7f7f7 !important;
}

body.acp-bright #catapult-cookie-bar .x_close span {
    background-color: #222222 !important;
}

body.acp-dark #catapult-cookie-bar a {
    background-color: #222222 !important;
}

body.acp-bright #catapult-cookie-bar a {
    background-color: #f7f7f7 !important;
}

.td-modal-image {
    pointer-events: none !important;
}

.searchopentext {
    text-indent: -99999px;
    width: 0px;
    height: 0px;
    display: inline-block;
    max-width: 0px;
    max-height: 0px;
    font-size: 0px;
    position: relative;
}

.hrefhiddentext {
    text-indent: -99999px;
    width: 0px;
    height: 0px;
    display: inline-block;
    max-width: 0px;
    max-height: 0px;
    font-size: 0px;
    position: relative;
}

.formhiddenlabel {
    text-indent: -99999px;
    width: 0px;
    height: 0px;
    display: inline-block;
    max-width: 0px;
    max-height: 0px;
    font-size: 0px;
    position: relative;
}

.gfield_required {
font-size: 15px;
}

.wcagnoevents {
    pointer-events: none !important;
}

#catapult-cookie-bar a {
    text-decoration: underline;
}

.screen-reader-welcome-message { 
    border:0;   
    clip: rect(1px, 1px, 1px, 1px); 
    clip-path: inset(50%);
    height: 1px; 
    margin: -1px;
    width: 1px; 
    overflow: hidden; 
    position: absolute !important;
    word-wrap:normal !important;
 }

 .td-social-icon-wrap > a:focus {
    outline-offset: -1px;
}

.dwabannerytop:focus {
    outline-offset: 0px;
}

.sf-menu li {
    margin-left: 4px;
}

.td_block_trending_now .entry-title a:focus {
    outline: 2px solid red;
    outline-offset: -1px;
    outline-style: dashed;
}

.td-next-prev-wrap a:focus {
    outline: 2px solid red;
    outline-offset: -2px;
    outline-style: dashed;
}

.td-module-thumb a:focus img {
    outline: 5px solid red;
    outline-offset: -6px;
    outline-style: dashed;
}

.categorysumbenuopenopen {
    display:block !important;
}

.vc_general.vc_btn3:focus {
    outline: 3px solid red;
    outline-offset: 1px;
    outline-style: dashed;
}

.vc_tta.vc_general .vc_tta-tab>a:focus {
    outline: 3px solid red !important;
    outline-offset: -5px;
    outline-style: dashed !important;
}

.td_block_image_box .td-custom-image a:focus {
    outline: 5px solid red;
    outline-offset: -5px;
    outline-style: dashed;
}

.czujnikihref:focus {
    outline: 3px solid red !important;
    outline-offset: -4px !important;
    outline-style: dashed !important;
}

.td-social-style3 .td_social_type a:focus {
    outline: 3px solid red;
    outline-offset: -2px;
    outline-style: dashed; 
}

.td-a-rec-id-custom_ad_2 a:focus img {
    outline: 3px solid red;
    outline-offset: 1px;
    outline-style: dashed;
}

.td-a-rec-id-custom_ad_3 a:focus img {
    outline: 3px solid red;
    outline-offset: 1px;
    outline-style: dashed;
}

.td-a-rec-id-custom_ad_4 a:focus img {
    outline: 3px solid red;
    outline-offset: 1px;
    outline-style: dashed;
}

.td-main-logo:focus img {
    outline: 3px solid red;
    outline-offset: 1px;
    outline-style: dashed;
}

.category .td-category a:focus {
    outline: 4px solid red;
    outline-offset: -5px;
    outline-style: dashed;
}

.linknieruchomosci {
    color: #006e64 !important;
    vertical-align: middle;
}

.linknieruchomosci span {
    vertical-align: text-top;
    margin-left: 10px;
}

body.acp-bright .linknieruchomosci {

}


body.acp-dark .linknieruchomosci {

}

.top-header-menu .current-menu-item > a {
    color: #00675e !important;
}

body.acp-dark .top-header-menu .current-menu-item > a {
    color: #ffffff !important;
}

body.acp-bright .top-header-menu .current-menu-item > a {
    color: #222222 !important;
}

.top-header-menu li a:hover {
    color: #00675e !important;
}

body.acp-dark  .top-header-menu li a:hover {
    color: #ffffff !important;
}

body.acp-bright  .top-header-menu li a:hover {
    color: #222222 !important;
}



@media (max-width: 767px) {
    body.acp-dark  .td-main-menu-logo img {
        background-color: transparent !important;
}

body.acp-bright  .td-main-menu-logo img {
    background-color: transparent !important;
}

}